 .u-section-1 {
  min-height: 644px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 644px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 600;
  margin: 83px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 53px 182px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 29px auto 0 0;
  padding: 18px 28px 19px;
}

.u-section-1 .u-image-1 {
  min-height: 644px;
  background-image: url("images/DRON.jpg");
  background-position: 45.93% 68.98%;
  background-size: auto 135%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 508px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 116px;
  }

  .u-section-1 .u-image-1 {
    min-height: 531px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 393px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 43px;
  }

  .u-section-1 .u-image-1 {
    min-height: 407px;
    background-position: 56.24% 51.52%;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 663px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 563px;
    background-position: 0% 28.43%;
    background-size: auto 110%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 871px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 32px;
    margin-right: 72px;
  }

  .u-section-1 .u-text-2 {
    width: 294px;
    margin-top: 59px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 72px;
  }

  .u-section-1 .u-image-1 {
    min-height: 354px;
    background-position: 45.93% 68.98%;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1950px;
}

.u-section-2 .u-gallery-1 {
  margin-top: 7px;
  margin-bottom: 7px;
  height: 1936px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-14 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-15 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1610px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1596px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 2948px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2934px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 8266px;
  }

  .u-section-2 .u-gallery-1 {
    height: 8252px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 5210px;
  }

  .u-section-2 .u-gallery-1 {
    height: 5196px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 489px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: 79px 534px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 335px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 22px 30px 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 335px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 0 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 334px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 276px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 114px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-weight: 600;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 646px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 562px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 178px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 526px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-form-1 {
  margin-bottom: 0;
  margin-top: 0;
  background-image: none;
}

.u-section-4 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 78px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 556px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1119px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 15px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 553px;
  }

  .u-section-4 .u-form-1 {
    height: 493px;
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }
}